Support » Plugin: WP AMP Ninja » But need more setting and fix . Work Perfect in 4.9.4

  • It work perfect in WP 4.9.4 , but there are something i think it need update :

    – More setting : like only creat AMP for Post or Page

    – bugs : when i check Google Console

    + Problem : The ‘font’ tag is not allowed in AMP , in many cases this plugin continues to allow font tags

    +

    • This topic was modified 1 year, 10 months ago by aowvn.
    • This topic was modified 1 year, 10 months ago by aowvn.
  • The topic ‘But need more setting and fix . Work Perfect in 4.9.4’ is closed to new replies.